Register Members List Search Today's Posts Mark Forums Read

Reply
 
Thread Tools
  #1  
Old 30 Aug 2011, 15:14
SweDev SweDev is offline
 
Join Date: Aug 2011
vB4 compatible with OSX 10.7 Lion?

Before I buy and install vb4 Publishing & Mobile Suite, I would like to know;
- if it's compatible with OSX 10.7 Lion?
- if anyone had any issues with it and Lion?

I could easily install it with either OSX Server 10.6 Snow Leopard och 10.7 Lion, but would prefer Lion since it's a better technology forward for us.

Thankful for any feedback on this asap. :-)

--------------- Added 31 Aug 2011 at 13:45 ---------------

Update:
I just bought vB 4 + P & M Suite and need to know asap if I should install it on OSX 10.6.8 Snow Leopard Server or on a OSX 10.7 Lion Server.

Please advice asap, since I'm going to do this today or tomorrow. THANKS!
Reply With Quote
  #2  
Old 31 Aug 2011, 15:11
BirdOPrey5's Avatar
BirdOPrey5 BirdOPrey5 is offline
 
Join Date: Jun 2008
Real name: Joe D.
The server version shouldn't make any difference, If you can run Apache (or some other webserver) and php and mysql that is all that matters.
__________________
-Joe
Former vb.org Moderator. Retired.

@BirdOPrey5 | All Things BOP5 | Joe's Ultimate Off Topic
Note - I no longer making new VB mods, sorry.
Reply With Quote
Reply

Similar Threads
Thread Thread Starter Forum Replies Last Post
Social MEdia Compatible vB4 Skin Set BSMedia Modification Graveyard 42 24 Jul 2010 02:25



Currently Active Users Viewing This Thread: 1 (0 members and 1 guests)
 
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off


New To Site? Need Help?

All times are GMT. The time now is 03:50.

Layout Options | Width: Wide Color: